<?php
$dalTablepurchasing = array();
$dalTablepurchasing["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablepurchasing["date_and_time"] = array("type"=>135,"varname"=>"date_and_time", "name" => "date_and_time");
$dalTablepurchasing["supplier"] = array("type"=>3,"varname"=>"supplier", "name" => "supplier");
$dalTablepurchasing["tt"] = array("type"=>14,"varname"=>"tt", "name" => "tt");
$dalTablepurchasing["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTablepurchasing["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTablepurchasing["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTablepurchasing["payment"] = array("type"=>14,"varname"=>"payment", "name" => "payment");
$dalTablepurchasing["h"] = array("type"=>3,"varname"=>"h", "name" => "h");
$dalTablepurchasing["f"] = array("type"=>3,"varname"=>"f", "name" => "f");
$dalTablepurchasing["advance_id"] = array("type"=>3,"varname"=>"advance_id", "name" => "advance_id");
$dalTablepurchasing["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablepurchasing["left_advance"] = array("type"=>14,"varname"=>"left_advance", "name" => "left_advance");
$dalTablepurchasing["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablepurchasing["supplier_id"] = array("type"=>3,"varname"=>"supplier_id", "name" => "supplier_id");
$dalTablepurchasing["paid"] = array("type"=>14,"varname"=>"paid", "name" => "paid");
$dalTablepurchasing["total_amount"] = array("type"=>14,"varname"=>"total_amount", "name" => "total_amount");
$dalTablepurchasing["left"] = array("type"=>14,"varname"=>"left", "name" => "left");
$dalTablepurchasing["user2"] = array("type"=>200,"varname"=>"user2", "name" => "user2");
	$dalTablepurchasing["id"]["key"]=true;

$dal_info["test2_at_localhost__purchasing"] = &$dalTablepurchasing;
?>